html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    background: url("../../media/system/skins/dierenzoeker/background.jpg");
    background-size: 100%;
    background-position-y: 185px;
    font-family: Arial, Helvetica, sans-serif;
    /*margin-top: -185px;*/
}

a img {
    border: 0;
}

.no-text {
    display: block;
    text-indent: -9999px;
}

.clearer {
    width: 1px;
    height: 1px;
    clear: both;
}

.loading, .ui-disabled {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    /* IE 5-7 */
    filter: alpha(opacity=30);
    /* Netscape */
    -moz-opacity: 0.3;
    /* Safari 1.x */
    -khtml-opacity: 0.3;
    /* Good browsers */
    opacity: 0.3;
}

.label {
    display: block;
    font-weight: bold;
}

.main-wrapper {
    min-height: 100%;
    position: relative;
}

.header {
    padding-top: 1px;
    width: 100%;
    height: 200px;
    background: url("../../media/system/skins/dierenzoeker/bg_wittestreep.jpg");
    margin-top: -10px;
    padding-bottom: 10px;
}

.header .header-inner {
    width: 955px;
    height: 108px;
    background: url("../../media/system/skins/dierenzoeker/header.png") top left no-repeat;
    position: relative;
    left: 50%;
    margin-left: -478px;
}

.header .menu {
    width: 400px;
    position: relative;
    left: 425px;
    top: 33px;
}

.header ul li, .sub-header ul li, .footer ul li, .result-list-header ul li, .result-list-footer ul li {
    list-style-type: none;
    float: left;
}

.header a {
    text-decoration: none;
    color: #8a8989;
}

.sub-header a {
    text-decoration: none;
    color: #fff;
}

.sub-header-wrapper {
    /*display: none; */
}

.sub-header {
    padding-top: 5px;
    margin-top: 0px;
    width: 100%;
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.5);
    /* For IE 5.5 - 7*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.sub-header-inner {
    margin-top: 16px;
    position: relative;
    left: 50%;
    margin-left: -478px;
    color: white;
    width: 955px;
}

.sub-header .lijn {
    width: 10px;
    position: relative;
    top: -25px;
    height: 100px;
    background: url("../../media/system/skins/dierenzoeker/subheader-lijn.png") no-repeat;
    background-position: 11px top;
}

#home-btn {
    width: 64px;
    height: 22px;
    background: url("../../media/system/skins/dierenzoeker/home.png") top left no-repeat;

}

#home-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/home-over.png") top left no-repeat;
}

#app-btn {
    width: 54px;
    height: 27px;
    background: url("../../media/system/skins/dierenzoeker/app.png") top left no-repeat;
}

#app-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/app-over.png") top left no-repeat;
}

#tv-btn {
    width: 75px;
    height: 22px;
    background: url("../../media/system/skins/dierenzoeker/op-tv.png") top left no-repeat;
}

#tv-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/op-tv-over.png") top left no-repeat;
}

#onderwijs-btn {
    width: 93px;
    height: 22px;
    background: url("../../media/system/skins/dierenzoeker/onderwijs.png") top left no-repeat;
}

#onderwijs-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/onderwijs-over.png") top left no-repeat;
}

#mobiel-btn {
    width: 110px;
    height: 27px;
    background: url("../../media/system/skins/dierenzoeker/mobiel.png") top left no-repeat;
}

#mobiel-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/mobiel-over.png") top left no-repeat;
}

#faq-btn {
    width: 178px;
    height: 27px;
    background: url("../../media/system/skins/dierenzoeker/faq.png") top left no-repeat;
}

#faq-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/faq-over.png") top left no-repeat;
}

#colofon-btn {
    width: 69px;
    height: 27px;
    background: url("../../media/system/skins/dierenzoeker/colofon.png") top left no-repeat;
}

#colofon-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/colofon-over.png") top left no-repeat;
}

.first-btn {
    display: inline-block;
    left: 5px;
    width: 13px;
    height: 13px;
    background: url("../../media/system/skins/dierenzoeker/eerste.png") top left no-repeat;
}

.first-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/eerste-over.png") top left no-repeat;
}

.prev-btn {
    display: inline-block;
    margin-left: 7px;
    width: 63px;
    height: 13px;
    background: url("../../media/system/skins/dierenzoeker/vorige.png") top left no-repeat;
}

.prev-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/vorige-over.png") top left no-repeat;
}

.next-btn {
    display: inline-block;
    width: 63px;
    height: 13px;
    background: url("../../media/system/skins/dierenzoeker/volgende.png") top left no-repeat;
}

.next-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/volgende-over.png") top left no-repeat;
}

.last-btn {
    display: inline-block;
    margin-left: 5px;
    width: 13px;
    height: 13px;
    background: url("../../media/system/skins/dierenzoeker/laatste.png") top left no-repeat;
}

.last-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/laatste-over.png") top left no-repeat;
}

.wat-weet-je-list {
    position: relative;
    left: -38px;
    top: 55px;
}

.wat-weet-je-list li, .dit-weet-je-list li {
    padding-left: 7px;
}

.wat-weet-je-arrow {
    padding-left: 0px;
    width: 106px;
    height: 56px;
    background: url("../../media/system/skins/dierenzoeker/wat-weet-je-van-het-dier.png") top left no-repeat;
    margin-top: 5px;
}

.dit-weet-je-arrow {
    margin-left: 1px;
    width: 115px;
    height: 56px;
    background: url("../../media/system/skins/dierenzoeker/wat-weet-je-van-het-dier.png") top left no-repeat;
    margin-top: 10px;
    float: left;
}

.dit-weet-je-list {
    position: relative;
    left: -2px;
    width: 880px;
}

.dit-weet-je-list .first-on-new-row {
    padding-left: 83px;
}

.dit-weet-je-arrow {
    background: url("../../media/system/skins/dierenzoeker/dit-weet-je-van-het-dier.png") top left no-repeat;
}

.grid-labelbox {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}

.content {
    padding-top: 10px;
    width: 955px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 138px; /* Height of footer */
}

.result-list-wrapper {
    float: left;
    width: 502px;
    margin-top: -16px;
}

.result-list-header {
    background: url("../../media/system/skins/dierenzoeker/list-top.png") top left no-repeat;
    height: 31px;
}

.result-list-header ul, .result-list-footer ul {
    margin-left: -33px;
    padding-top: 7px;
    width: 508px;
}

.result-list-header ul li, .result-list-footer ul li {
    /* width: 33%; */
}

.result-list-header ul li a {
    position: relative;
    top: 0px;
}

.result-list-header ul .last-child, .result-list-footer ul .last-child {
    position: relative;
    left: 47px;
}

.result-list-body {
    background-color: #25aad5;
    margin-left: 1px;
    margin-top: -18px;
}

.result-list-body-loading-container {
    width: 501px;
    height: 650px;
    background-color: white;
    margin-top: 15px;
}

.loader-img {
    position: relative;
    left: 50%;
    top: 30%;
    margin-left: -16px;
    margin-top: -16px;
    width: 32px;
    height: 32px;
    background: url("../../media/system/skins/dierenzoeker/ajax-loader.gif") top left no-repeat;
}


.result-list-body ul, .related ul {
    padding: 0;
    list-style-type: none;
    font-size: 17px;
}

.related ul {
    padding-top: 10px;
    margin-left: 10px;
}


.result-list-body ul, .related ul li a {
    width: 507px;
    overflow: hidden;
    margin-bottom: 20px;
    margin-left: 0px;
}

.related ul li a {
    width: 350px;
}

.result-list-body ul li, .related ul li {
    width: 49%;
    height: 80px;
    display: block;
    margin: 0;
    float: left;
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCC;
    border-left: 1px solid #1AABD2;
    border-right: 1px solid #1AABD2;
}

.related ul li {
    width: 364px;
    float: none;
    border-left: 0px;
    border-right: 0px;
}

.result-list-body ul li a, .related ul li a {
    border: 0px solid #FFF;
    text-align: left;
    text-decoration: none;
    color: #838687;
    min-height: 50px;

    position: relative;
    top: -6px;

    padding: 35px 0px 5px 82px;

    display: block;
    width: 150px;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;


    font-size: 14.1px;
    letter-spacing: -0.1px;
}

.result-list-body ul li a {
    padding: 0px 0px 5px 80px;
    width: 170px;
}

.result-list-body ul li a table td, .related ul li a table td {
    color: #838687;
    height: 80px;
    padding-top: 4px;
    white-space: normal;
    vertical-align: middle;
    font-size: 14.1px;
    letter-spacing: -0.1px;
}

.result-list-body a table td:hover, .related a table td:hover {
    color: #000000;
}

.result-list-body a table td:active, .related a table td:active {
    color: #25AAD5;
}

.related ul li a {
    width: 268px;
}

.result-list-body ul li a img, .related ul li a img {
    position: absolute;
    left: 0px;
    top: 6px;
    max-height: 80px;
    max-width: 80px;
    height: 80px;
}


.result-list-footer {
    margin-top: -21px;
    background: url("../../media/system/skins/dierenzoeker/list-bottom.png") top left no-repeat;
    height: 37px;
}

.dier-wrapper {
    margin-left: 12px;
    float: left;
    width: 385px;
}

.dier-header {
    padding-top: 5px;

    background: url("../../media/system/skins/dierenzoeker/dier-top.png") top left no-repeat;
    height: 26px;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: white;
}

.dier-content {
    margin-top: -16px;
    background-color: white;
    font-family: arial, helvetica;
    font-size: 13px;
    background: url("../../media/system/skins/dierenzoeker/bg_wittestreep.jpg");

    margin-bottom: 30px;
}

.dier-content p {
    padding-left: 40px;
    padding-right: 40px;
}

.dier-content .illustratie {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
}

.dier-content .illustratie-wrapper {
    background: #fff;
}

.dier-content h1, .dier-content h2 {
    font-size: 24px;
    text-align: center;
    background-color: #fff;
    margin-bottom: 0px;

    padding-top: 10px;
}

.dier-content h2 {
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    color: #25aad5;
    padding-bottom: 20px;
    margin-top: -10px;
}

.dier-content .group-container {

    display: block;
    text-decoration: none;

    background-color: black;
    background-image: url("../../media/system/skins/dierenzoeker/diergroep-header.png");
    background-repeat: no-repeat;
    color: #fff;
    font-size: 18px;
    font-weight: bold;

    width: 348px;
    height: 26px;
    padding-left: 37px;
    padding-top: 23px;
}

.fotos ul {
    list-style-type: none;
}

.fotos ul li {
    float: left;
    margin: 10px;
}

.dier-content-loading-container {
    width: 384px;
    background-color: white;
    margin-top: 16px;
}

.footer {
    background-color: white;

    width: 100%;
    height: 138px; /* Also the padding-bottom of the body. */
    position: absolute;
    bottom: -10px;
}

.footer-inner {
    position: relative;
    width: 915px;
    background: url("../../media/system/skins/dierenzoeker/footer.png") bottom left no-repeat;
    margin-left: auto;
    margin-right: auto;
    height: 122px
}


.footer ul {
    margin-left: -39px;
}

.num-found {
    font-size: 18px;
    color: white;
    font-weight: bold;
    position: relative;
    left: 88px;
}

.num-found .num {
    color: #ffdb7c;
}

.facet-btn {
    float: left;
    display: block;
}

.facetgrouppage-wrapper {
    position: absolute;
    width: 979px;
    top: 187px;
    left: 50%;
    margin-left: -497px;

}

.facetgrouppage {
    position: relative;
    top: 5px;
    display: none;
    width: 345px;
    background-color: #0d5f79;
}

.facetgrouppage-inner {
    background: url("../../media/system/skins/dierenzoeker/facet-background-top.png") 0 34px no-repeat;
}

.facetgrouppage-bottom-shade {
    background: url("../../media/system/skins/dierenzoeker/facet-background-bottom.png") bottom no-repeat;
    height: 22px;
}

.facetgrouppage .facetgrouppage-icons {
    padding: 0px;
}

.facetgrouppage .helper-div {
    padding: 9px;
}


.facetgrouppage a {
    color: white;
    text-decoration: none;
    display: block;
    padding: 5px;
}

.facetgrouppage h4 {
    background: url("../../media/system/skins/dierenzoeker/facet-header-background.png") no-repeat;
    font-size: 14px;
    font-weight: bold;

    display: block;
    margin: 0;
    color: white;

    height: 24px;
    padding-left: 25px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.facetgrouppage-close-btn {
    position: absolute;
    top: 2px;
    left: 305px;
    width: 34px;
    height: 34px;
    background: url("../../media/system/skins/dierenzoeker/facet-close.png") no-repeat;
}

.facetgrouppage-close-btn:hover {
    background: url("../../media/system/skins/dierenzoeker/facet-close-over.png") no-repeat;
}

.facetpage-puntje {
    position: absolute;
    top: -10px;
    left: 17px;
}

#facetgrouppage0 {
    left: 138px;
}

#facetgrouppage1 {
    left: 207px;
}

#facetgrouppage2 {
    left: 278px;
}

#facetgrouppage3 {
    left: 354px;
}

#facetgrouppage4 {
    left: 426px;
}

#facetgrouppage5 {
    left: 496px
}

#facetgrouppage6, #facetgrouppage7, #facetgrouppage8, #facetgrouppage9, #facetgrouppage10 {
    left: 570px
}

#facetgrouppage7 .facetpage-puntje {
    left: 90px;
}

#facetgrouppage8 .facetpage-puntje {
    left: 161px;
}

#facetgrouppage9 .facetpage-puntje {
    left: 232px;
}

#facetgrouppage10 .facetpage-puntje {
    left: 303px;
}

.selected-icon-overlay-check {
    position: absolute;
    margin-top: -7px;
    margin-left: -70px;
}

.related {
    background: url("../../media/system/skins/dierenzoeker/bg_donkergrijzestreep.jpg");
}

.terug-naar-het-dier {
    margin-bottom: -15px;
    margin-top: 16px;
    width: 385px;
    height: 48px;
    background-color: black;
    background-image: url("../../media/system/skins/dierenzoeker/terug-naar-het-dier.png");
    background-position: top left;
    background-repeat: no-repeat;
}


.faq-question {
    padding-top: 30px;
    margin-bottom: 10px;
    font-size: 17pt;
    font-weight: bold;
    background: url("../../media/system/skins/dierenzoeker/veel-gestelde-vragen-question-background.png") top left no-repeat;
}

.faq-question, .faq-answer {
    width: 600px;
}

.faq-answer p, .faq-answer {
    font-weight: normal !important;
    margin-bottom: 0px !important;
}

.faq-answer {
    padding-bottom: 15px;
}

.extra-inner a {
    color: white;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px solid white;
}

.extra-inner a:visited {
    color: #eff2a4;
    border-bottom: 1px solid #eff2a4;
}

.extra-inner a:hover {
    color: #17bcda;
    border-bottom: 1px solid #17bcda;
}

.alles-wissen {
    position: absolute;
    top: -15px;
    display: block;
    width: 96px;
    height: 19px;
    background: url(../../media/system/skins/dierenzoeker/alles-wissen.png);
}

.alles-wissen:hover {
    background: url(../../media/system/skins/dierenzoeker/alles-wissen-over.png);
}

.extra-inner h1 {
    font-size: 36px;
    margin-bottom: 30px;
}

.extra-inner p {
    font-size: 11pt;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 18px;
}


.optv-thumb, .onderwijs-thumb {
    width: 120px;
    float: left;
    padding-right: 10px;
}

.optv-content-header, .onderwijs-content-header {
    font-size: 11pt;
    font-weight: bold;
    margin-bottom: 0px;
}

.optv-content, .onderwijs-content {
    font-size: 11pt;
    width: 465px;
    float: left;
    padding-bottom: 30px;
    padding-left: 5px;
}

.optv-content p, .onderwijs-content p {
    font-weight: normal;
    margin: 0;
}

.optv-item, .onderwijs-item {
    clear: both;
}

.social-media {
    padding: 4px;
    padding-top: 13px;
}

.social-media img {
    padding-right: 5px;
}
